   CONCRETE
      CONCRETE TYPE *MatProp(Concrete_Type,Int)
      RATIO_WC *MatProp(RATIO_WC,real)
      CEMENT_WEIGHT *MatProp(CEMENT_WEIGHT,real)
   TEMPERATURE
      K_TEMP_TEMP *MatProp(K_TEMP_TEMP#UNITS#,real)
      C_TEMP_TEMP *MatProp(C_TEMP_TEMP#UNITS#,real)
*If(MatProp(Activate_Function,Int)==1)
	K_TEMP_TEMP_FNC_ID *Operation(matvar*IncrAdvancedFunID+1)
	C_TEMP_TEMP_FNC_ID *Operation(matvar*IncrAdvancedFunID+2)
*EndIf
